Carlos G.

0 / 5

España

Para ver más detalles del cliente

Ingresa a Workana

Proyectos abiertos

Hace 3 meses
Hola.

Necesito actualizar dos servidores, actualmente están con Centos 5.11 y PHP 5.2, ambos están con WHM/CPanel, deseo actualizar a la última versión de Centos (8), así como de PHP y, posteriormente, actualizar el WHM/CPanel y meter distintas versiones de PHP.

Enviar ofertas .

Saludos.

Categoría: IT & Programación
Subcategoría: Otros
Tamaño del proyecto: Pequeño
Es un proyecto o una posición?: Un proyecto
Actualmente tengo: No aplica
Experiencia en este tipo de proyectos: Si (He administrado este tipo de proyectos anteriormente)
Disponibilidad requerida: Según se necesite
Habilidades requeridas: